/* Responsive styles
================================================== */


/* Large Devices, Wide Screens */

@media(max-width: 1199px) {
    .logo .mobile {
        display: block;
    }
    .logo .desktop {
        display: none;
    }

    header {
        width: 99%;
        margin-top: 1px;
    }
    .headerBox {
        width: 98%;
        margin-left: 1%;
    }

    .ham-menu-1 {
        height: 100%;
        width: 25%;
        float: left;
        display: block;
        font-weight: 900;
    }
    .ham-menu-icon {
        height: 40px;
        margin-top: 30px;
        margin-left: 20%;
    }
    #header-div1 {
        height: 100%;
        width: 70%;
        text-align: center;
        padding-top: 15px;
    }
    #header-div1 img {
        padding-left: 0;
        max-height: 75px;
    }
    .ham-menu-2 {
        height: 100%;
        width: 25%;
        float: left;
        display: block;
    }
    .ham-menu-2 .ham-menu-icon {
        height: 40px;
        margin-top: 30px;
        margin-right: 20%;
        float: right;
    }
    #headerdiv2 {
        display: block;
        width: 300px;
        background-color: #8a6652;
        position: fixed;
        top: 2000px;
        right: 0px;
        transition: .5s;
        z-index: 10;
    }

    #headerdiv2 ul {
        height: 80%;
        margin-top: 20%;
    }
    #headerdiv2 ul li {
        height: 40px;
        width: 100%;
        clear: both;
    }

    #headerdiv2 ul li a {
        color: #fff;
    }

    #headerdiv2 ul li span {
        display: none;
    }
    .for-mobile-menu-item {
        display: block;
    }
    .for-mobile-menu-item a {
        color: goldenrod!important;
    }

    #sec0 {
        width: 98%;
        height: auto;
        margin: 0px;
        padding: 1px 0px;
        margin-left: 1%;
    }
    .sec0Box {
        width: 100%;
        height: 100%;
        margin-left: 0px;
    }
    .sec0Box h1 {
        font-size: 18px;
        text-align: center;
    }
    #header-div3 {
        display: none;
    }


    footer {
        height: auto;
        width: 98%;
        margin-left: 1%;
    }
    #footer-div1 {
        padding: 20px 0px;
    }
    #footer-div2 {
        height: 570px;
    }
    .footer-div2-col1 {
        height: auto;
        width: calc((100% - 40px));
        clear: both;
        padding: 20px;
    }
    .footer-div2-col2 {
        height: auto;
        width: 100%;
        clear: both;
    }
    .footer-div2-col2-div {
        height: 100px;
        margin-top: 50px;
        width: 90%;
        margin-left: 5%;
    }
    .footer-kurulus {
        width: 100%;
        max-height: 60px;
    }
    .footer-kurulus2 {
        max-height: 60px;
    }
    #footer-div3 {
        height: 0px;
        margin-bottom: 50px;
        text-align: center;
    }
    #footer-div3 p {
        line-height: 30px;
        margin: 10px 0px;
        font-size: 13px;
    }


}



@media (max-width:1199px) {


    .tab-wrap .title {
        font-size: 14px;
    }

    .detail-content {
        background: white;
        padding: 0;
        margin-top: 15px;
        margin-bottom: 35px;
    }

    .homeSection {
        height: auto;
        width: 100%;
    }
    .homeSectionContent {
        height: 100%;
        width: 98%;
        margin-left: 1%;
    }

    .anaSayfaSec1 {
        height: auto;
        width: 100%;
    }
    .anaSayfaSec1Box {
        height: 100%;
        width: 98%;
        margin-left: 1%;
    }
    .anaSayfaSec1Left {
        height: calc(100% - 50px);
        width: 100%;
        padding: 60px 10px 10px;
        clear: none;
    }
    .anaSayfaSec1CarouselDot .swiper-pagination {
        width: 90%;
    }
    .anaSayfaSec1Right {
        height: 100%;
        width: 100%;
        float: left;
    }
    .anaSayfaSec1RightImg {
        width: 100%;
    }

    .anaSayfaSec2 {
        width: 100%;
        position: relative;
        top: -10px;
        background-color: rgb(248, 247, 247);
    }
    .anaSayfaSec2Box {
        height: 100%;
        width: 100%;
        margin-left: 0px;
        background-color: white;
    }
    .anaSayfaSec2Div3 {
        height: calc(33% - 35px);
        width: calc((100% - 40px));
        min-width: 330px;
        padding: 20px;
        background-color: rgb(248, 247, 247);
    }

    .anaSayfaSec3 {
        width: 98%;
        position: relative;
        top: -5px;
        background-color: rgb(248, 247, 247);
    }
    .anaSayfaSec3Box {
        height: 100%;
        width: 98%;
        margin-left: 1%;
        background-color: white;
    }
    .anaSayfaSec3Div2 {
        height: 100%;
        width: 100%;
        clear: both;
    }
    .anaSayfaSec3LeftImg {
        float: left;
        margin-top: 95px;
        margin-right: 0px;
        margin-left: calc((100% - 360px) / 2);
    }
    .anaSayfaSec3Div2:nth-child(2) {
        height: 300px;
    }
    .anaSayfaSec3Baslik {
        width: 100%;
        height: auto;
        margin-top: 10px;
    }
    .anaSayfaSec3CarouselDot {
        width: 100%;
        height: 30px;
        padding: 20px 0px 0px;
    }
    .anaSayfaSec3CarouselDot .swiper-pagination2 {
        width: 90%;
        text-align: right;
    }
    .btnsForSec3 {
        position: absolute;
        left: calc(50% + 0px);
        bottom: 50px;
    }

    .anaSayfaSecYayin {
        height: 1100px;
        width: 98%;
        position: relative;
        top: -5px;
        background-color: rgb(248, 247, 247);
    }
    .anaSayfaSecYayinBox {
        height: 100%;
        width: 98%;
        margin-left: 1%;
        background-color: white;
    }
    .anaSayfaSecYayinDiv2 {
        height: 100%;
        width: 100%;
        clear: both;
    }
    .anaSayfaSecYayinLeftImg {
        float: left;
        margin-top: 95px;
        margin-right: 0px;
        margin-left: calc((100% - 360px) / 2);
    }
    .anaSayfaSecYayinDiv2:nth-child(2) {
        height: 300px;
    }
    .anaSayfaSecYayinBaslik {
        width: 100%;
        height: auto;
        margin-top: 10px;
    }
    .anaSayfaSecYayinCarouselDot {
        width: 100%;
        height: 30px;
        padding: 20px 0px 0px;
    }
    .anaSayfaSecYayinCarouselDot .swiper-pagination2 {
        width: 90%;
        text-align: right;
    }
    .btnsForSecYayin {
        position: absolute;
        left: calc(50% + 0px);
        bottom: 50px;
    }

    .anaSayfaSec4 {
        height: 900px;
        width: 98%;
        position: relative;
        top: -5px;
        background-color: rgb(248, 247, 247);
    }
    .anaSayfaSec4Box {
        height: 100%;
        width: 98%;
        margin-left: 1%;
        background-color: white;
    }
    .anaSayfaSec4Div2 {
        height: 100%;
        width: 100%;
        clear: both;
    }

    .anaSayfaSec4Div2:nth-child(1) {

    }

    .anaSayfaSec4Div2:nth-child(2) {
        background-color: rgba(80, 78, 78, 1);
        height: auto;
    }

    .anaSayfaSec4Baslik {
        width: 90%;
        height: auto;
        margin-left:5%;
        margin-top: 10px;
    }
    .anaSayfaSec4CarouselDot {
        width: 100%;
        height: 30px;
        padding: 20px 0px 0px;
    }
    .anaSayfaSec4CarouselDot .swiper-pagination2 {
        width: 90%;
        text-align: right;
    }
    .btnsForSec4 {
        position: absolute;
        left: calc(50% + 0px);
        bottom: 550px;
    }

    .anaSayfaSec5Box {
        height: 100%;
        width: 98%;
        margin-left: 1%;
        background-color: rgb(248, 247, 247);
    }
    .anaSayfaSec5Div2 {
        height: 100%;
        width: 98%;
        clear: both;
    }
    .anaSayfaSec5Div2:nth-child(1) {
        background-color: black;
        height: 300px;
        width: 100%;
    }
    .anaSayfaSec5Div2:nth-child(2) {
        background-color: rgba(80, 78, 78, 1);
        height: 300px;
        width: 100%;
    }
    .btnsForSec5 {
        position: relative;
        left: calc((100% - 200px));
        bottom: 0px;
        top: 40px;
        color: white;
        border-color: white;
        z-index: 2;
    }

    .kurumsal-sec {
        height: auto;
        width: 98%;
        margin-left: 1%;
        background-color: #fff;
    }
    .kurumsal-sec-box {
        width: 100%;
        margin-left: 0px;
        height: auto;
    }
    .kurumsal-sec-baslik {
        margin-left: 20px;
        padding: 15px 0px 20px;
    }
    .kurumsal-sec-foto {
        width: calc(100% - 20px);
        height: auto;
        margin-left: 20px;
    }
    .kurumsal-sec-col3-img {
        max-width: 400px;
    }
    .kurumsal-sec-col3 {
        width: 100%;
        height: 100%;
        text-align: center;
        padding-bottom: 10px;
        float: left;
    }

    .kurumsal-sec-p-div {
        margin-left: 0;
    }


}

/* Medium Devices, Desktops */

@media (min-width: 992px) and (max-width:1199px) {

}

/* Small Devices, Tablets */

@media (min-width: 768px) and (max-width: 991px) {

}

/* Small Devices Potrait */

@media (max-width: 767px) {

}

/* Extra Small Devices, Phones */

@media (max-width: 479px) {

}

/* Custom, iPhone Retina */

@media (max-width: 320px) and (max-width: 478px) {

}